## python-apt 0.9.3.5+7.0trisquel1

=== debian/changelog ===
python-apt (0.9.3.5+7.0trisquel1) belenos; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Jun 2014 14:44:55 +0200
