## python-apt 0.9.3.10ubuntu1

=== debian/changelog ===
python-apt (0.9.3.10ubuntu1) utopic; urgency=low

  [ Colin Watson ]
  * Add template for the "Ubuntu-RTM" derived distribution.
  * Detect whether a system is running Ubuntu-RTM by way of
    "system-image-cli -i".  Not perfect but close enough.

 -- Michael Vogt <mvo@debian.org>  Wed, 24 Sep 2014 11:36:00 +0200

python-apt (0.9.3.10) unstable; urgency=medium

  * python/tag.cc: ensure that the final \n is there when 
    duplicating section data
  * apt/debfile.py:
    - Stop reading after the "Format" stanza in a .dsc file
    - Add support for apt.debfile.DscSrcPackage.filelist
    - Read all tags from a dsc file and improve tests
  * fix tests when gnupg is < 1.4.18
  * update python-apt.pot

 -- Michael Vogt <mvo@debian.org>  Thu, 04 Sep 2014 18:07:41 +0200

python-apt (0.9.3.9) unstable; urgency=medium

  [ Michael Vogt ]
  * fix another pep8 failure

  [ Julian Andres Klode ]
  * doc/source/tutorials/apt-get.rst: Remove -s from --print-uris invocation
    (LP: #1308670)

  [ Mauricio Faria de Oliveira ]
  * tests/test_pep8.py: --ignore E129 too (fix FTBFS with pep8 >= 1.5)
  * tests/test_auth.py: update for gnupg 1.4.18 (Closes: #755342)

 -- Michael Vogt <mvo@debian.org>  Thu, 28 Aug 2014 14:46:57 -0700

python-apt (0.9.3.8) unstable; urgency=medium

  * pep8 fixes to fix autopkgtest failure with the most recent
    pep8 package

 -- Michael Vogt <mvo@debian.org>  Mon, 30 Jun 2014 13:31:29 +0200

python-apt (0.9.3.7) unstable; urgency=medium

  * Include "Blankon" template (Closes: #747498)
  * Add apt_pkg.SourceRecords.step() to step through all SrcRecords
  * debian/control:
    - update build-dependency for libapt-pkg-dev to 1.0.4 for
      pkgSourceRecords::Step()

 -- Michael Vogt <mvo@debian.org>  Tue, 10 Jun 2014 18:23:33 +0200

python-apt (0.9.3.6) unstable; urgency=medium

  [ Johannes Schauer ]
  * Add support for build profiles (Closes: 744243)

  [ Michael Vogt ]
  * debian/control: 
    - update build-depends on libapt-pkg-dev for build-profile support
  * data/templates/Ubuntu.info.in:
    - add ubuntu utopic

 -- Michael Vogt <mvo@debian.org>  Fri, 25 Apr 2014 13:00:08 +0200
