=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
@@ -10,7 +10,7 @@
                apt-utils,
                debhelper (>= 9),
                fakeroot,
-               libapt-pkg-dev (>= 0.8.11),
+               libapt-pkg-dev (>= 1.0.4~),
                python-all-dev (>= 2.7),
                python-all-dbg,
                python3-all-dev (>= 3.3),
