## python-apt 0.9.3.11build1

=== debian/changelog ===
python-apt (0.9.3.11build1) vivid; urgency=medium

  * Rebuild to get updated mirror files.

 -- Brian Murray <brian@ubuntu.com>  Wed, 15 Apr 2015 07:43:18 -0700
