## python-apt 0.9.3.14

=== debian/changelog ===
python-apt (0.9.3.14) jessie-security; urgency=high

  * SECURITY UPDATE: various memory and file descriptor leaks (LP: #1899193)
    - python/arfile.cc, python/generic.h, python/tag.cc, python/tarfile.cc:
      fix file descriptor and memory leaks
    - python/apt_instmodule.cc, python/apt_instmodule.h, python/arfile.h:
      Avoid reference cycle with control,data members in apt_inst.DebFile
      objects
    - tests/test_cve_2020_27351.py: Test cases for DebFile (others not easily
      testable)
    - CVE-2020-27351
  * Includes the follow up regression updates:
    - Passing a file descriptor to apt_inst.ArFile or apt_inst.DebFile caused
      a segmentation fault (Bug #977000)
      +  python/arfile.cc: Fix segmentation fault when opening fd, track
         lifetime correctly
    - arfile: Collect file<->deb/ar reference cycles
  * data/templates: Update mirror lists

 -- Julian Andres Klode <jak@debian.org>  Sat, 06 Feb 2021 18:02:15 +0100
