## python-apt 1.0.1ubuntu0.1

=== debian/changelog ===
python-apt (1.0.1ubuntu0.1) wily; urgency=medium

  * Do not only look at Release files, but look at InRelease files as well.
    Change the code to open Release and InRelease files with
    apt_pkg.open_maybe_clear_signed_file() which will ignore the signature if
    it exists. (LP: #1503979)

 -- Brian Murray <brian@ubuntu.com>  Wed, 02 Dec 2015 10:21:45 -0800
