=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
