## python-apt 1.1.0~beta1build1

=== debian/changelog ===
python-apt (1.1.0~beta1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:46:03 +0000

python-apt (1.1.0~beta1) unstable; urgency=medium

  * Upload to unstable

  [ Michael Vogt ]
  * Do not show pulse progress when the output is not a tty
  * Fix build-dependencies parsing from debian/control
  * Print the failed function name in PyPkgManager::res()

  [ Julian Andres Klode ]
  * test_paths.py: Catch the IndexRecords warning
  * Release 1.0.1
  * changelog: Fix up the uploader name and close Barry's bug
  * doc: tutorials: contribution: Rewrite for git and other changes
    (Closes: #802084)
  * Build with cleaner headers
  * Use pkgCache::Version::No instead of pkgCache::Version::None
  * apt.utils: Support parsing InRelease files (LP: #1503979)
    Thanks to Brian Murray <brian@ubuntu.com> for the initial patch.
  * apt.utils: Open the release files using a 'with' statement

  [ Jakub Wilk ]
  * apt/debfile.py: Fix typo
  * apt/debfile.py: Fix typo

  [ Martin Pitt ]
  * ./data/templates/Ubuntu.info.in: Add Xenial template.
  * doc/source/examples/apt-cdrom.py: Fix PEP-8 errors.

 -- Julian Andres Klode <jak@debian.org>  Thu, 26 Nov 2015 17:32:28 +0100

python-apt (1.1.0~alpha3) experimental; urgency=medium

  [ Michael Schaller ]
  * apt.Cache: Add Cache._rawpkg_to_pkg method to consolidate duplicated code
  * apt.Version: Compare against package name and version (if available)
  * apt/package.py: Add target_versions method to [Base]Dependency
  * Add helpers/filters for installed packages/versions

  [ Julian Andres Klode ]
  * Document the new additions in 1.0
  * doc/source/conf.py: Do not set html_style, broken with recent sphinx
  * Merge 1.0.0
  * Keep apt_pkg.IndexRecords dropped

 -- Julian Andres Klode <jak@debian.org>  Sat, 12 Sep 2015 15:13:08 +0200

python-apt (1.1.0~alpha2) experimental; urgency=medium

  * Fix a typo in a member access.

 -- Julian Andres Klode <jak@debian.org>  Tue, 18 Aug 2015 15:25:13 +0200

python-apt (1.1.0~alpha1) experimental; urgency=medium

  [ Michael Vogt ]
  * apt/debfile.py: use apt_pkg.open_maybe_clear_signed_file() when opening a .dsc file

  [ Julian Andres Klode ]
  * Drop apt_pkg.IndexRecords, it has been dropped in experimental
  * Support APT_PKG_MAJOR >= 5
  * test_paths: Drop the indexrecord test
  * Fix pep8 1.6.2 issues
  * setup.py: Pass -std=c++11 and -Wno-write-strings to the compiler
  * Convert from SPtr and SPtrArray to unique_ptr and array
  * Replace pkgDistUpgrade and friend with APT::Upgrade::Upgrade
  * AcquireItem: Deprecate mode and introduce active_subprocess

  [ John R. Lenton ]
  * Discard stderr when calling system-image-cli (LP: #267935)

 -- Julian Andres Klode <jak@debian.org>  Tue, 18 Aug 2015 14:44:51 +0200
