=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
@@ -12,7 +11,7 @@
                debhelper (>= 9),
                dh-python,
                fakeroot,
-               libapt-pkg-dev (>= 1.0.4~),
+               libapt-pkg-dev (>= 1.1~exp9),
                python-all-dev (>= 2.7),
                python-all-dbg,
                python3-all-dev (>= 3.3),
