=== debian/rules ===
--- 
+++ 
@@ -32,9 +32,9 @@
 		dh_installdirs -ppython-apt-doc usr/share/doc/python-apt; \
 	fi
 	dh_installdirs -ppython-apt-dev usr/share/doc/python-apt
-	dh_installdocs -Npython-apt-common -Npython3-apt -Npython3-apt-dbg --link-doc=python-apt
+	dh_installdocs -p python-apt -p python-apt-dbg --link-doc=python-apt
 	dh_installdocs -p python3-apt -p python3-apt-dbg --link-doc=python3-apt
-	dh_installdocs -p python-apt-common
+	dh_installdocs --remaining-packages
 
 override_dh_strip:
 	dh_strip -p python-apt --dbg-package=python-apt-dbg
