## python-apt 1.1.0~beta1build1+8.0trisquel1

=== debian/changelog ===
python-apt (1.1.0~beta1build1+8.0trisquel1) flidas; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Jun 2016 16:36:58 +0000
