## python-apt 1.1.0~beta1ubuntu0.16.04.8+8.0trisquel4

=== debian/changelog ===
python-apt (1.1.0~beta1ubuntu0.16.04.8+8.0trisquel4) flidas-security; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Jan 2020 20:39:27 +0000
