## python-apt 1.1.0~beta1ubuntu0.16.04.9+8.0trisquel4

=== debian/changelog ===
python-apt (1.1.0~beta1ubuntu0.16.04.9+8.0trisquel4) flidas; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 05 Jun 2020 12:41:35 +0000

python-apt (1.1.0~beta1ubuntu0.16.04.9) xenial; urgency=medium

  * Don't duplicate disabled sources during add() (LP: #1311056)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 24 Jan 2020 22:05:23 +0000
