## python-apt 1.1.0~beta1ubuntu0.16.04.10+8.0trisquel4

=== debian/changelog ===
python-apt (1.1.0~beta1ubuntu0.16.04.10+8.0trisquel4) flidas-security; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Dec 2020 18:35:17 +0000

python-apt (1.1.0~beta1ubuntu0.16.04.10) xenial-security; urgency=high

  * SECURITY UPDATE: various memory and file descriptor leaks (LP: #1899193)
    - python/arfile.cc, python/generic.h, python/tag.cc, python/tarfile.cc:
      fix file descriptor and memory leaks
    - python/apt_instmodule.cc, python/apt_instmodule.h, python/arfile.h:
      Avoid reference cycle with control,data members in apt_inst.DebFile
      objects
    - tests/test_cve_2020_27351.py: Test cases for DebFile (others not easily
      testable)
    - CVE-2020-27351
  * data/templates: Update mirror lists

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 01 Dec 2020 20:20:05 +0100
