=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
@@ -11,7 +12,7 @@
                debhelper (>= 9),
                dh-python,
                fakeroot,
-               libapt-pkg-dev (>= 1.1~exp9),
+               libapt-pkg-dev (>= 1.2.28~),
                python-all-dev (>= 2.7),
                python-all-dbg,
                python3-all-dev (>= 3.3),
@@ -20,8 +21,8 @@
                python-sphinx (>= 0.5),
                pep8,
                pyflakes
-Vcs-Git: git://anonscm.debian.org/apt/python-apt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=apt/python-apt.git
+Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
+Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
 XS-Testsuite: autopkgtest
 
 Package: python-apt
@@ -34,7 +35,6 @@
         debdelta (<< 0.41+),
         python-dogtail (<< 0.6.1-3.1+),
         python-software-properties (<< 0.70.debian-1+),
-        aptdaemon (<< 0.11+bzr343-1~),
         apt-forktracer (<< 0.3),
         apt-listchanges (<< 2.85),
         aptoncd (<< 0.1.98+bzr117),
