## python-apt 1.1.0~beta1ubuntu0.16.04.11

=== debian/changelog ===
python-apt (1.1.0~beta1ubuntu0.16.04.11) xenial-security; urgency=medium

  * REGRESSION UPDATE: Passing a file descriptor to apt_inst.ArFile or
    apt_inst.DebFile caused a segmentation fault (LP: #1907676)
    - python/arfile.cc: Fix segmentation fault when opening fd, track
      lifetime correctly

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Dec 2020 09:48:37 -0500
