## python-apt 1.1.0~beta1ubuntu0.16.04.11+8.0trisquel4

=== debian/changelog ===
python-apt (1.1.0~beta1ubuntu0.16.04.11+8.0trisquel4) flidas-security; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Jan 2021 16:35:23 +0000
