## python-apt 1.1.0~beta1ubuntu0.16.04.12

=== debian/changelog ===
python-apt (1.1.0~beta1ubuntu0.16.04.12) xenial; urgency=medium

  * debfile: Pass `Name` instead of `Binary` to ExtractTar.
    Passing the binary causes it to fail trying to find the `false`
    compressor when a binary for a given compressor is not installed.
    (LP: #1926437)
  * Update mirror lists

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 29 Apr 2021 21:37:32 +0200
