=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
         debdelta (<< 0.41+),
         python-dogtail (<< 0.6.1-3.1+),
         python-software-properties (<< 0.70.debian-1+),
+        aptdaemon (<< 1.1.1+bzr982-0ubuntu14.2),
         apt-forktracer (<< 0.3),
         apt-listchanges (<< 2.85),
         aptoncd (<< 0.1.98+bzr117),
