## python-apt 1.1.0~beta1ubuntu0.16.04.12+8.0trisquel4

=== debian/changelog ===
python-apt (1.1.0~beta1ubuntu0.16.04.12+8.0trisquel4) flidas; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Jun 2021 00:36:42 +0000
