## python-apt 1.1.0~beta1ubuntu0.16.04.12+esm1

=== debian/changelog ===
python-apt (1.1.0~beta1ubuntu0.16.04.12+esm1) xenial-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference (LP: #2091865)
    - python/tag.cc: check for NULL pointer before dereferencing
    - CVE-2025-6966

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Sat, 06 Dec 2025 00:37:20 +0530
