=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-apt
 Section: python
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
@@ -12,7 +11,7 @@
                debhelper (>= 9),
                dh-python,
                fakeroot,
-               libapt-pkg-dev (>= 1.2.28~),
+               libapt-pkg-dev (>= 1.1~exp9),
                python-all-dev (>= 2.7),
                python-all-dbg,
                python3-all-dev (>= 3.3),
@@ -21,8 +20,8 @@
                python-sphinx (>= 0.5),
                pep8,
                pyflakes
-Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
-Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
+Vcs-Git: git://anonscm.debian.org/apt/python-apt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=apt/python-apt.git
 XS-Testsuite: autopkgtest
 
 Package: python-apt
@@ -35,7 +34,7 @@
         debdelta (<< 0.41+),
         python-dogtail (<< 0.6.1-3.1+),
         python-software-properties (<< 0.70.debian-1+),
-        aptdaemon (<< 1.1.1+bzr982-0ubuntu14.2),
+        aptdaemon (<< 0.11+bzr343-1~),
         apt-forktracer (<< 0.3),
         apt-listchanges (<< 2.85),
         aptoncd (<< 0.1.98+bzr117),
@@ -59,7 +58,7 @@
         update-notifier (<< 0.99.3debian9),
         wajig (<< 2.0.46)
 Provides: ${python:Provides}
-Suggests: python-apt-dbg, python-apt-doc
+Suggests: python-apt-dbg, python-apt-doc, apt
 Description: Python interface to libapt-pkg
  The apt_pkg Python interface will provide full access to the internal
  libapt-pkg structures allowing Python programs to easily perform a
@@ -119,7 +118,7 @@
 Package: python-apt-common
 Priority: optional
 Architecture: all
-Depends: ${misc:Depends}, python | python3
+Depends: ${misc:Depends}
 Enhances: python-apt, python3-apt
 Breaks: python-apt (<< 0.7.98+nmu1)
 Replaces: python-apt (<< 0.7.98+nmu1)
@@ -137,7 +136,7 @@
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
 Recommends: lsb-release, iso-codes
 Provides: ${python3:Provides}
-Suggests: python3-apt-dbg, python-apt-doc
+Suggests: python3-apt-dbg, python-apt-doc, apt
 Breaks: python-apt (<< 0.7.98+nmu1)
 Replaces: python-apt (<< 0.7.98+nmu1)
 Description: Python 3 interface to libapt-pkg
