## python-apt 1.1.0~beta5

=== debian/changelog ===
python-apt (1.1.0~beta5) unstable; urgency=medium

  * apt.auth: Set APT_KEY_DONT_WARN_ON_DANGEROUS_USAGE
    NOTE: apt.auth is about to be deprecated, do not use it. It will
    be removed in a later version.
  * Fix gpg breakage (Closes: #835465)
    - Use --fixed-list-mode for apt-key gpg invocations.
      Thanks to Daniel Kahn Gillmor for the initial patch
    - test_auth: Normalize public key blocks before comparing
    -  Adjust dependencies for apt.auth on gnupg and dirmngr
    - Work around broken debfile multiarch test cases

 -- Julian Andres Klode <jak@debian.org>  Thu, 01 Sep 2016 16:34:43 +0200

python-apt (1.1.0~beta4) unstable; urgency=medium

  * Fix test failures causing FTBFS (Closes: #830995)
    - tests/test_lp659438.py: Set allow-insecure
    - tests: Completely reset config environment in setUp

 -- Julian Andres Klode <jak@debian.org>  Sat, 16 Jul 2016 02:05:35 +0200

python-apt (1.1.0~beta3) unstable; urgency=medium

  [ Adam Conrad ]
  * data/templates/Ubuntu.info.in: Add Yakkety Yak (16.10) template

  [ Julian Andres Klode ]
  * Set allow-unauthenticated for our local sources
  * Update Vcs-Git and Vcs-Browser fields to https
  * copyright: Update to copyright-format 1.0
  * Drop the XS-Testsuite control field, not needed anymore
  * copyright: Remove nonexisting files
  * Bump Standards-Version to 3.9.8
  * Build with full hardening enabled
  * Fix typo classes reported by lintian
  * rules: Do not use pie

 -- Julian Andres Klode <jak@debian.org>  Fri, 08 Jul 2016 10:52:21 +0200
