=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Build-Depends: apt (>= 1.0.9.4),
@@ -18,16 +18,18 @@
                python3-all-dbg (>= 3.3),
                python-distutils-extra (>= 2.0),
                python-sphinx (>= 0.5),
+               gnupg,
+               dirmngr | gnupg (<< 2),
                pep8,
                pyflakes
-Vcs-Git: git://anonscm.debian.org/apt/python-apt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=apt/python-apt.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/apt/python-apt.git
+Vcs-Browser: https://anonscm.debian.org/git/apt/python-apt.git
 
 Package: python-apt
 Architecture: any
 Multi-Arch: allowed
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common,
+         gnupg, dirmngr | gnupg (<< 2),
 Recommends: lsb-release, iso-codes, xz-utils
 Breaks: packagekit-backend-apt (<= 0.4.8-0ubuntu4),
         computer-janitor (<< 1.14.1-1+),
